
.hide{display: none;}
/* .show{display: block !important;} */



.head {
  background: #000;
  position: fixed;
  width: 100%;
  height: 140px;
  z-index: 2;
  -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 75%);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 75%);
}

.flex-head {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  margin: 0; 
  list-style: none;
  z-index: 3;
} 

.title{
  flex-grow: 2;
  height: 50px;
}

.title h1{
  font-size: 50px;
  font-weight: 400;
}



.head img {
  width: 100%;
}


.cta{
  align-items: center;
  justify-content: center;
  background-color: #FFF;
  margin: 0;
  color: #000;
  border: none;
  border-radius: 0px;
  text-align: center;
  display: inline-flex;
  height: 60px;
  cursor: pointer;
  /* transition: background-color .2s ease-in-out,border-color .2s ease-in-out,transform .2s ease-in-out; */
  user-select: none;
  padding: 0 20px;
  box-shadow: none;
  font-weight: 500;
}

a.cta {
  -webkit-transition: color 400ms, background-color 400ms;
  -moz-transition: color 400ms, background-color 400ms;
  -o-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
  text-decoration: none;
}

a.cta:hover,
a.cta:focus {
  background-color: #b2b2b2;
  color: #000;
  border-radius: 0;
  /* opacity: 0.50;
  -moz-opacity: .50;
  filter:alpha (opacity=50);
  */
} 

/* SELECTOR FORMATOS */


.select-box {
  position: relative;
  top: 186px;
  z-index: 2;
  display: inline-block;
  width: 12%;
  margin: 0 auto;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  color: #60666d;
  margin-bottom: 10px;
  margin-left: 7px;
  background-color: white;
}

.select-box__current {
  position: relative;
  box-shadow: 0 15px 30px -10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  outline: none;
}
.select-box__current:focus + .select-box__list {
  opacity: 1;
  -webkit-animation-name: none;
          animation-name: none;
}
.select-box__current:focus + .select-box__list .select-box__option {
  cursor: pointer;
}
.select-box__current:focus .select-box__icon {
  transform: translateY(-50%) rotate(180deg);
}
.select-box__icon {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  width: 20px;
  opacity: 0.5;
  transition: 0.2s ease;
}
.select-box__value {
  display: flex;
}
.select-box__input {
  display: none;
}
.select-box__input:checked + .select-box__input-text {
  display: block;
}
.select-box__input-text {
  display: none;
  width: 100%;
  margin: 0;
  padding: 8px 15px;
  background-color: rgba(255, 255, 255, 0.397);
}
.select-box__list {
  position: absolute;
  width: 100%;
  padding: 0;
  list-style: none;
  opacity: 0;
  -webkit-animation-name: HideList;
          animation-name: HideList;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-timing-function: step-start;
          animation-timing-function: step-start;
  box-shadow: 0 15px 30px -10px rgba(0, 0, 0, 0.1);
}
.select-box__option {
  display: block;
  padding: 9px;
  padding-left: 15px;
  background-color: #fff;

}
.select-box__option:hover, .select-box__option:focus {
  color: #546c84;
  background-color: #fbfbfb;
}

@-webkit-keyframes HideList {
  from {
    transform: scaleY(1);
  }
  to {
    transform: scaleY(0);
  }
}

@keyframes HideList {
  from {
    transform: scaleY(1);
  }
  to {
    transform: scaleY(0);
  }
}

/* CONTAINER  */

.flex-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  margin: 0; 
  padding: 185px 0px;
  list-style: none;
} 

.flex-item {
  margin: 0px;
  width: 25%;
  flex-grow: 1;
}
.flex-container li {
  flex: 1 1 auto;
  max-width: 25%;
}

.flex-container li.natives, li.display-mobile, li.expand, li.cubo, li.parallax-mobile, li.vertical{
  max-width: 14.28571%;
}



/* cabecera cuando hace scroll */

.head.scroll{
  height: 52px;
  padding-top: .5%;
  -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  -o-transition: all 400ms;
  transition: all 400ms;
}
.scroll .logo {
  max-width: 74px;
  margin-left: 50px;
  -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  -o-transition: all 400ms;
  transition: all 400ms;
}
.scroll .title h1 {
  font-size: 23px;
  -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  -o-transition: all 400ms;
  transition: all 400ms;
}
.scroll .title h2 {
font-size: 17px;
line-height: 12px;
-webkit-transition: all 400ms;
-moz-transition: all 400ms;
-o-transition: all 400ms;
transition: all 400ms;
}
.scroll .contact{
  padding-top:0;
}
.scroll .cta {
height: 44px;
font-size: 14px;
-webkit-transition: all 400ms;
-moz-transition: all 400ms;
-o-transition: all 400ms;
transition: all 400ms;
}

